Subject: Re: [Fot] Longest Drive

From: Mike Jankowski <[email-masked]>
Date: Mon, 6 May 2013 16:12:33 -0500

Finally cleaning out the backlog of my FOT emails. Figured I'd throw my
long drive stories out there. Had a 1980 TR7 convertible and went from
Indianapolis, IN back to my parents in Kingston NY, drove all over the
Catskills and Adirondacks and back in about a week and a half. Well over 2k
miles of driving. Also drove a TR4 from Indy to the UP of MI, then down to
a really big lake in KY, (Cumberland?) within 2 days, sailed on a houseboat
on that lake for a week, then drove from there to Montreal for the GP. Then
down to Kingston again, then back to Indy. No clue what the miles were. For
some reason I want to do another epic drive in my current Triumph Spitfire.
Mike

On Sat, Jan 26, 2013 at 10:20 PM, robert bownes <[email-masked]> wrote:

> I think the original question was about race hours rather than road
> trips...But if you are going to talk road trips...
>
> Albany, NY to Dallas Tx for the 1989 VTR meet. Nonstop in the TR6. top
> down. Race in Dallas (win), pick up buddy at airport, drive to
> Minneapolis/St. Paul over 1.5 days (top down), spend 2 days in MSP, then
> non stop MSP->ALB some of it in the rain. Total somewhere in the
> neighborhood of 3400 miles in about 8 days. Was an epic road trip that can
> only be pulled off in college. ;)
>
>
> Plenty of other great road trips in that car... All with a race
> destination. My favourite is still autox on the streets of Waterloo, Iowa.
>
> Bob
>
>
> On Sat, Jan 26, 2013 at 11:09 PM, Vintage Racer
> <[email-masked]>wrote:
>
> > During Spring break from college in 1966, a good friend and I decided to
> > drive
> > my 1959 TR3 from the San Francisco Bay Area to Guaymas, Mexico which is
> due
> > south of Nogales.  Guaymas was a very small fishing village on the Gulf
> of
> > California and the only plans we made were to camp on a yet to be
> > determined
> > beach during our week stay.  In order to pack camping essentials and our
> > clothes we had to leave the side curtains behind due to lack of storage
> > space.
> > We left early one morning and arrived in Guaymas the evening of the
> second
> > day.  We alternated driving at each gas stop.  On our third morning we
> were
> > surprised to see two of our dorm mates driving towards the same beach
> > where we
> > were headed.  We joined forces and had an enjoyable time bumming around
> the
> > area.  The drive home was made in two days but the TR required a quart of
> > oil
> > at every gas stop.  Other than that, the car never missed a beat over the
> > 2300
> > miles we covered.  That summer, my father and I rebuilt the TR's
> > engine..great
> > little car but I sure appreciated the roll up windows on my friends new
> > TR4 he
> > acquired shortly after our return.
> >
> > Gary
> > _______________________________________________
> > [email-masked]
> >
> > http://www.fot-racing.com
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Don TR <[email-masked]>
Date: Mon, 06 May 2013 18:20:32 -0400

As for the longest drive in my 1958 TR3A which I bought brand new in May,
1958, I drove a total of 7300 "touring" miles from Montreal to VTR in
Portland Oregon in 2000 and then back home.

Back about 1960 to 1963, I rallied my TR3A extensively and it was nothing
unusual to have a 500 or 600 mile rally.  Most was navigational, but during
the night sections, we had some spirited speeds to try to meet - not to be
late at the next control.

Don Elliott, Original Owner, 1958 TR3A
Montreal, Canada

PS - I have driven "TRusty" over 110,000 miles since I did the full
restoration from 1987 to 1990.  In 2007, VTR gave me 384 points out of 400
in the judged concourse after having driven 94,000 miles since it was
restored.
---------------------------------------------------------------

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Mike Jankowski
Sent: May-06-13 5:13 PM
To: robert bownes
Cc: FOT
Subject: Re: [Fot] Longest Drive

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]